// eslint-disable-next-line @typescript-eslint/no-var-requires
const mongoose = require('mongoose');

module.exports = {
  data: [
    {
      pendingStructuresLink: [],
      structuresLink: [],
      phone: '06 06 06 06 06',
      newEmail: null,
      changeEmailToken: null,
      role: 1,
      resetPasswordToken: null,
      surname: 'ADMIN',
      name: 'Admin',
      validationToken: null,
      emailVerified: true,
      email: 'admin@admin.com',
      structureOutdatedMailSent: [],
      unattachedSince: Date.now(),
      job: null,
      employer: null,
    },
    {
      structureOutdatedMailSent: [],
      pendingStructuresLink: [],
      structuresLink: [],
      newEmail: null,
      changeEmailToken: null,
      role: 0,
      resetPasswordToken: null,
      validationToken: null,
      emailVerified: true,
      email: 'paula.dubois@test.com',
      name: 'Paula',
      surname: 'DUBOIS',
      phone: '06 07 08 09 10',
      employer: mongoose.Types.ObjectId('627b6ca899862168705ca836'),
      job: mongoose.Types.ObjectId('627b6ca899862168705ca846'),
      unattachedSince: Date.now(),
    },
    {
      structureOutdatedMailSent: [],
      pendingStructuresLink: [],
      structuresLink: [
        mongoose.Types.ObjectId('6001a38516b08100062e4161'),
        mongoose.Types.ObjectId('6001a3aa16b08100062e4166'),
        mongoose.Types.ObjectId('61e9260c2ac971550065e262'),
        mongoose.Types.ObjectId('61e9260b2ac971550065e261'),
      ],
      newEmail: null,
      changeEmailToken: null,
      role: 0,
      resetPasswordToken: null,
      validationToken: null,
      emailVerified: true,
      email: 'jp@test.com',
      name: 'Jean-Paul',
      surname: 'DESCHAMPS',
      phone: '06 11 11 11 11',
      employer: mongoose.Types.ObjectId('627b6ca899862168705ca835'),
      job: mongoose.Types.ObjectId('627b6ca899862168705ca848'),
      unattachedSince: null,
    },
    {
      structureOutdatedMailSent: [],
      pendingStructuresLink: [],
      structuresLink: [
        mongoose.Types.ObjectId('61e9260c2ac971550065e262'),
        mongoose.Types.ObjectId('61e9260b2ac971550065e261'),
      ],
      newEmail: null,
      changeEmailToken: null,
      role: 0,
      resetPasswordToken: null,
      validationToken: null,
      emailVerified: true,
      email: 'marine.ducanal@test.com',
      name: 'Marine',
      surname: 'DUCANAL',
      phone: '06 11 11 11 11',
      employer: mongoose.Types.ObjectId('627b6ca899862168705ca837'),
      job: mongoose.Types.ObjectId('627b6ca899862168705ca848'),
      unattachedSince: null,
    },
    {
      structureOutdatedMailSent: [],
      pendingStructuresLink: [],
      structuresLink: [
        mongoose.Types.ObjectId('61e9260c2ac971550065e262'),
        mongoose.Types.ObjectId('61e9260b2ac971550065e261'),
      ],
      newEmail: null,
      changeEmailToken: null,
      role: 0,
      resetPasswordToken: null,
      validationToken: null,
      emailVerified: true,
      email: 'hugo.nouts@test.com',
      name: 'Hugo',
      surname: 'NOUTS',
      phone: '06 11 11 11 11',
      employer: mongoose.Types.ObjectId('627b6ca899862168705ca833'),
      job: mongoose.Types.ObjectId('627b6ca899862168705ca846'),
      unattachedSince: null,
    },
    {
      structureOutdatedMailSent: [],
      pendingStructuresLink: [],
      structuresLink: [
        mongoose.Types.ObjectId('61e9260c2ac971550065e262'),
        mongoose.Types.ObjectId('61e9260b2ac971550065e261'),
      ],
      newEmail: null,
      changeEmailToken: null,
      role: 0,
      resetPasswordToken: null,
      validationToken: null,
      emailVerified: true,
      email: 'bastien.dumont@test.com',
      name: 'Bastien',
      surname: 'DUMONT',
      phone: '06 11 11 11 11',
      employer: mongoose.Types.ObjectId('627b6ca899862168705ca835'),
      job: mongoose.Types.ObjectId('627b6ca899862168705ca849'),
      unattachedSince: null,
    },
    {
      structureOutdatedMailSent: [],
      pendingStructuresLink: [],
      structuresLink: [
        mongoose.Types.ObjectId('61e9260c2ac971550065e262'),
        mongoose.Types.ObjectId('61e9260b2ac971550065e261'),
      ],
      newEmail: null,
      changeEmailToken: null,
      role: 0,
      resetPasswordToken: null,
      validationToken: null,
      emailVerified: true,
      email: 'guilhem.carron@test.com',
      name: 'Guilhem',
      surname: 'CARRON',
      phone: '06 11 11 11 11',
      employer: mongoose.Types.ObjectId('627b6ca899862168705ca834'),
      job: mongoose.Types.ObjectId('627b6ca899862168705ca848'),
      unattachedSince: null,
    },
    {
      structureOutdatedMailSent: [],
      pendingStructuresLink: [],
      structuresLink: [
        mongoose.Types.ObjectId('61e9260c2ac971550065e262'),
        mongoose.Types.ObjectId('61e9260b2ac971550065e261'),
      ],
      newEmail: null,
      changeEmailToken: null,
      role: 0,
      resetPasswordToken: null,
      validationToken: null,
      emailVerified: true,
      email: 'hugo.subtil@test.com',
      name: 'Hugo',
      surname: 'SUBTIL',
      phone: '06 11 11 11 11',
      employer: mongoose.Types.ObjectId('627b6ca899862168705ca835'),
      job: mongoose.Types.ObjectId('627b6ca899862168705ca846'),
      unattachedSince: null,
    },
    {
      structureOutdatedMailSent: [],
      pendingStructuresLink: [],
      structuresLink: [
        mongoose.Types.ObjectId('61e9260c2ac971550065e262'),
        mongoose.Types.ObjectId('61e9260b2ac971550065e261'),
      ],
      newEmail: null,
      changeEmailToken: null,
      role: 0,
      resetPasswordToken: null,
      validationToken: null,
      emailVerified: true,
      email: 'remi.pailharey@test.com',
      name: 'Rémi',
      surname: 'PAILHAREY',
      phone: '06 11 11 11 11',
      employer: mongoose.Types.ObjectId('627b6ca899862168705ca835'),
      job: mongoose.Types.ObjectId('627b6ca899862168705ca845'),
      unattachedSince: null,
    },
  ],
};
