import { Prop, Schema, SchemaFactory } from '@nestjs/mongoose';
import { Document } from 'mongoose';

export type EspaceCoopCNFSDocument = EspaceCoopCNFS & Document;
@Schema({ timestamps: true })
export class EspaceCoopCNFS {
  @Prop({ required: true })
  name: string;

  @Prop({ default: null })
  email: string | null;

  @Prop({ default: null })
  phone: string | null;

  @Prop({ required: true })
  employer: string;

  @Prop({ required: true })
  structures: string[];

  @Prop({ required: true })
  hasAccount: boolean;
}

export const EspaceCoopCNFSSchema = SchemaFactory.createForClass(EspaceCoopCNFS);
