export const PhotonResponseMock = {
  data: {
    features: [
      {
        geometry: {
          coordinates: [4.735948029916814, 45.6963425],
          type: 'Point',
        },
        type: 'Feature',
        properties: {
          osm_id: 1668408,
          osm_type: 'R',
          extent: [4.3480714, 45.9393015, 5.1603205, 45.454026],
          country: 'France',
          osm_key: 'boundary',
          osm_value: 'historic',
          name: 'Lyon',
          state: 'Auvergne-Rhône-Alpes',
        },
      },
      {
        geometry: {
          coordinates: [4.735948029916814, 45.6963425],
          type: 'Point',
        },
        type: 'Feature',
        properties: {
          osm_id: 1663048,
          osm_type: 'R',
          extent: [4.3480714, 45.9393015, 5.1603205, 45.454026],
          country: 'France',
          osm_key: 'boundary',
          osm_value: 'administrative',
          name: 'Lyon',
          state: 'Auvergne-Rhône-Alpes',
        },
      },
      {
        geometry: {
          coordinates: [4.8320114, 45.7578137],
          type: 'Point',
        },
        type: 'Feature',
        properties: {
          osm_id: 120965,
          osm_type: 'R',
          extent: [4.7718134, 45.8082628, 4.8983774, 45.7073666],
          country: 'France',
          osm_key: 'place',
          osm_value: 'city',
          name: 'Lyon',
          state: 'Auvergne-Rhône-Alpes',
        },
      },
      {
        geometry: {
          coordinates: [4.8556858678641275, 45.7481616],
          type: 'Point',
        },
        type: 'Feature',
        properties: {
          osm_id: 4850450,
          osm_type: 'R',
          extent: [4.6917432, 45.9393015, 5.0619567, 45.5570954],
          country: 'France',
          osm_key: 'boundary',
          osm_value: 'administrative',
          name: 'Métropole de Lyon',
          state: 'Auvergne-Rhône-Alpes',
        },
      },
      {
        geometry: {
          coordinates: [4.326281018170559, 45.88027045],
          type: 'Point',
        },
        type: 'Feature',
        properties: {
          osm_id: 14059344,
          osm_type: 'R',
          extent: [3.6910581, 46.3064984, 5.1603205, 45.454026],
          country: 'France',
          osm_key: 'boundary',
          osm_value: 'religious_administration',
          name: 'Archidiocèse de Lyon',
          state: 'Auvergne-Rhône-Alpes',
        },
      },
      {
        geometry: {
          coordinates: [4.818241285814878, 45.8853321],
          type: 'Point',
        },
        type: 'Feature',
        properties: {
          osm_id: 224889906,
          osm_type: 'W',
          extent: [4.8177401, 45.8856094, 4.8188082, 45.8851333],
          country: 'France',
          osm_key: 'waterway',
          city: 'Neuville-sur-Saône',
          osm_value: 'boatyard',
          postcode: '69250',
          name: 'Lyon Nautic',
          state: 'Auvergne-Rhône-Alpes',
        },
      },
      {
        geometry: {
          coordinates: [4.7934767, 45.7362255],
          type: 'Point',
        },
        type: 'Feature',
        properties: {
          osm_id: 192369,
          osm_type: 'R',
          extent: [4.7716828, 45.7517608, 4.8134004, 45.7208035],
          country: 'France',
          osm_key: 'place',
          osm_value: 'town',
          postcode: '69110',
          name: 'Sainte-Foy-lès-Lyon',
          state: 'Auvergne-Rhône-Alpes',
        },
      },
      {
        geometry: {
          coordinates: [4.3889953, 45.6375531],
          type: 'Point',
        },
        type: 'Feature',
        properties: {
          osm_id: 115172,
          osm_type: 'R',
          extent: [4.3329967, 45.6537234, 4.4105724, 45.6049949],
          country: 'France',
          osm_key: 'place',
          osm_value: 'village',
          postcode: '42140',
          name: 'Chazelles-sur-Lyon',
          state: 'Auvergne-Rhône-Alpes',
        },
      },
      {
        geometry: {
          coordinates: [4.8268635, 45.7624951],
          type: 'Point',
        },
        type: 'Feature',
        properties: {
          osm_id: 5545047358,
          osm_type: 'N',
          country: 'France',
          osm_key: 'place',
          city: 'Lyon',
          osm_value: 'suburb',
          postcode: '69005',
          name: 'Vieux Lyon',
          state: 'Auvergne-Rhône-Alpes',
        },
      },
      {
        geometry: {
          coordinates: [4.802166806624854, 45.7835048],
          type: 'Point',
        },
        type: 'Feature',
        properties: {
          osm_id: 120966,
          osm_type: 'R',
          extent: [4.783995, 45.8082628, 4.841247, 45.7586963],
          country: 'France',
          osm_key: 'boundary',
          city: 'Lyon',
          osm_value: 'administrative',
          postcode: '69009',
          name: 'Lyon 9e Arrondissement',
          state: 'Auvergne-Rhône-Alpes',
        },
      },
      {
        geometry: {
          coordinates: [4.869380334747735, 45.73407075],
          type: 'Point',
        },
        type: 'Feature',
        properties: {
          osm_id: 10686,
          osm_type: 'R',
          extent: [4.8476322, 45.7494375, 4.8921378, 45.718789],
          country: 'France',
          osm_key: 'boundary',
          city: 'Lyon',
          osm_value: 'administrative',
          postcode: '69008',
          name: 'Lyon 8e Arrondissement',
          state: 'Auvergne-Rhône-Alpes',
        },
      },
      {
        geometry: {
          coordinates: [4.850114065670057, 45.77642535],
          type: 'Point',
        },
        type: 'Feature',
        properties: {
          osm_id: 10679,
          osm_type: 'R',
          extent: [4.8394484, 45.7871481, 4.8699434, 45.7635554],
          country: 'France',
          osm_key: 'boundary',
          city: 'Lyon',
          osm_value: 'administrative',
          postcode: '69006',
          name: 'Lyon 6e Arrondissement',
          state: 'Auvergne-Rhône-Alpes',
        },
      },
      {
        geometry: {
          coordinates: [4.803639641660604, 45.75553155],
          type: 'Point',
        },
        type: 'Feature',
        properties: {
          osm_id: 10688,
          osm_type: 'R',
          extent: [4.7718134, 45.7679856, 4.8304943, 45.7442456],
          country: 'France',
          osm_key: 'boundary',
          city: 'Lyon',
          osm_value: 'administrative',
          postcode: '69005',
          name: 'Lyon 5e Arrondissement',
          state: 'Auvergne-Rhône-Alpes',
        },
      },
      {
        geometry: {
          coordinates: [4.825521507543241, 45.78035385],
          type: 'Point',
        },
        type: 'Feature',
        properties: {
          osm_id: 18510,
          osm_type: 'R',
          extent: [4.809026, 45.7897261, 4.8430325, 45.7711184],
          country: 'France',
          osm_key: 'boundary',
          city: 'Lyon',
          osm_value: 'administrative',
          postcode: '69004',
          name: 'Lyon 4e Arrondissement',
          state: 'Auvergne-Rhône-Alpes',
        },
      },
      {
        geometry: {
          coordinates: [4.826674363904056, 45.76940595],
          type: 'Point',
        },
        type: 'Feature',
        properties: {
          osm_id: 10690,
          osm_type: 'R',
          extent: [4.8130698, 45.7747842, 4.8397727, 45.7645442],
          country: 'France',
          osm_key: 'boundary',
          city: 'Lyon',
          osm_value: 'administrative',
          postcode: '69001',
          name: 'Lyon 1er Arrondissement',
          state: 'Auvergne-Rhône-Alpes',
        },
      },
    ],
    type: 'FeatureCollection',
  },
};
