import { StructureDto } from '../../../src/structures/dto/structure.dto';

export const structureDtoMock: StructureDto = {
  accountVerified: false,
  address: { commune: '', inseeCode: '', numero: '', postcode: '69000', street: '' },
  createdAt: new Date(),
  updatedAt: new Date(),
  deletedAt: new Date(),
  structureName: '',
  structureType: '',
  description: '',
  website: '',
  facebook: '',
  twitter: '',
  instagram: '',
  linkedin: '',
  otherDescription: '',
  pmrAccess: false,
  categories: '',
  freeWorkShop: '',
  nbComputers: 0,
  nbPrinters: 0,
  nbScanners: 0,
  exceptionalClosures: '',
  hours: {
    monday: { open: false, time: [] },
    tuesday: { open: false, time: [] },
    wednesday: { open: false, time: [] },
    thursday: { open: false, time: [] },
    friday: { open: false, time: [] },
    saturday: { open: false, time: [] },
    sunday: { open: false, time: [] },
  },
  coord: [],
  dataShareConsentDate: new Date(),
  personalOffers: [],
};
