import { Module } from '@nestjs/common';
import { OnlineMediationService } from './onlineMediation.service';
import { OnlineMediationController } from './onlineMediation.controller';
import { MongooseModule } from '@nestjs/mongoose';
import { OnlineMediation, OnlineMediationSchema } from './onlineMediation.schema';
import { MailerModule } from '../mailer/mailer.module';

@Module({
  imports: [MongooseModule.forFeature([{ name: OnlineMediation.name, schema: OnlineMediationSchema }]), MailerModule],
  providers: [OnlineMediationService],
  controllers: [OnlineMediationController],
})
export class OnlineMediationModule {}
