import { Structure } from '../schemas/structure.schema';

export interface StructureFormatted extends Partial<Structure>, Partial<Document> {
  antenne?: boolean;
  adresse: string;
  code_postal: string;
  commune: string;
  date_maj: string;
  id: string;
  nom: string;
  pivot: string;
  services: string;
  source: string;
  conditions_acces?: string;
  code_insee?: string;
  courriel?: string;
  latitude?: number;
  longitude?: number;
  presentation_detail?: string;
  publics_accueillis?: string;
  site_web?: string;
  telephone?: string;
  facebook?: string;
  twitter?: string;
  instagram?: string;
  linkedin?: string;
  atelier_gratuit?: string;
  nb_imprimantes?: number;
  nb_ordinateurs?: number;
  nb_scanners?: number;
  horaires?: string;
  acces_pmr?: boolean;
}
