import { IsEmail, IsNotEmpty } from 'class-validator';

export class EmailChangeDto {
  @IsNotEmpty()
  @IsEmail()
  readonly newEmail: string;
  @IsNotEmpty()
  @IsEmail()
  readonly oldEmail: string;
}
