import { OrientationIndicator } from '../../../../src/indicator/dto/orientation-indicator.dto';

export const mockIndicator: OrientationIndicator = {
  origin: {
    nom: 'Structure 1',
    prescripteur: 'Prescripteur 1',
    adresse: {
      numero: '1',
      street: 'Rue de la structure 1',
      commune: 'Commune 1',
      postcode: '75001',
      inseeCode: '75101',
    },
  },
  target: [
    {
      nom: 'Structure 2',
      adresse: {
        numero: '2',
        street: 'Rue de la structure 2',
        commune: 'Commune 2',
        postcode: '75002',
        inseeCode: '75102',
      },
      zoneCTM: 'Zone CTM 2',
      distance: 2000,
    },
  ],
  type: {
    typeOrientation: 'accès matériel',
    filtres: ['Filtre 1', 'Filtre 2'],
    typeAccompagnement: 'rdv en ligne',
  },
  connected: true,
  completed: false,
  progress: 50,
  createdAt: new Date('2021-01-01T00:00:00.000Z'),
};

export const mockIndicators: OrientationIndicator[] = [
  {
    origin: {
      nom: 'Structure 1',
      prescripteur: 'Prescripteur 1',
      adresse: {
        numero: '1',
        street: 'Rue de la structure 1',
        commune: 'Commune 1',
        postcode: '75001',
        inseeCode: '75101',
      },
    },
    target: [
      {
        nom: 'Structure 2',
        adresse: {
          numero: '2',
          street: 'Rue de la structure 2',
          commune: 'Commune 2',
          postcode: '75002',
          inseeCode: '75102',
        },
        zoneCTM: 'Zone CTM 2',
        distance: 2000,
      },
    ],
    type: {
      typeOrientation: 'accès matériel',
      filtres: ['Filtre 1', 'Filtre 2'],
      typeAccompagnement: 'rdv en ligne',
    },
    connected: true,
    completed: false,
    progress: 50,
    createdAt: new Date('2021-01-01T00:00:00.000Z'),
  },
  {
    origin: {
      nom: 'Structure 3',
      prescripteur: 'Prescripteur 3',
      adresse: {
        numero: '3',
        street: 'Rue de la structure 3',
        commune: 'Commune 3',
        postcode: '75003',
        inseeCode: '75103',
      },
    },
    target: [
      {
        nom: 'Structure 4',
        adresse: {
          numero: '4',
          street: 'Rue de la structure 4',
          commune: 'Commune 4',
          postcode: '75004',
          inseeCode: '75104',
        },
        zoneCTM: 'Zone CTM 4',
        distance: 2000,
      },
    ],
    type: {
      typeOrientation: 'accès matériel',
      filtres: ['Filtre 1', 'Filtre 2'],
      typeAccompagnement: 'rdv en ligne',
    },
    connected: true,
    completed: true,
    progress: 100,
    createdAt: new Date('2021-01-01T00:00:00.000Z'),
  },
];
